# ij.driver property

#### Function

Loads the JDBC driver that the class specifies.

#### Syntax

    ij.driver=JDBCDriverClassName

#### Notes

#### Example

    D:>java -Dij.driver=sun.jdbc.odbc.JdbcOdbcDriver org.apache.derby.tools.ij
    ij version 10.5
    ij> Connect 'jdbc:odbc:MyODBCDataSource';
    ij>

#### See also

- Driver command

Parent topic: ij properties reference
Related reference
ij.connection.connectionName property
ij.database property
ij.dataSource property
ij.exceptionTrace property
ij.maximumDisplayWidth property
ij.outfile property
ij.password property
ij.protocol property
ij.protocol.protocolName property
ij.showErrorCode property
ij.showNoConnectionsAtStart property
ij.showNoCountForSelect property
ij.URLCheck property
ij.user property
derby.ui.codeset property